package com.sinosig.util.domain;

import java.io.Serializable;
import org.springframework.util.DigestUtils;

public class WorkflowDTO implements Serializable {
    /**
	 * default serialVersionUID
	 */
	private static final long serialVersionUID = 1L;

    /**
     * 部署域标识
     */
    String workflowid;

    /**
     * 部署域名称
     */
    String workflowname;

    /*
	 * 逻辑名
	 */
	String logicname;

    public String getWorkflowid() {
        return this.workflowid;
    }

    public void setWorkflowid(String workflowid) {
        this.workflowid = workflowid;
    }

    public String getWorkflowname() {
        return this.workflowname;
    }

    public void setWorkflowname(String workflowname) {
        this.workflowname = workflowname;
    }

    public String getLogicname() {
		return logicname;
	}

	public void setLogicname(String logicname) {
		this.logicname = logicname;
	}
}
